ul.ibm-twisty > li.ibm-active > a.ibm-twisty-trigger {
    color: #d74108 !important;
}

ul.ibm-twisty > li a.ibm-twisty-trigger:hover, ul.ibm-twisty > li a.ibm-twisty-trigger:active {
    color: #d74108 !important;
}

/* TODO: Below CSS to be refined or removed and use V18 instead */
.bpl-error-message {
    min-height: 4em !important;
    font-size: 1.5em;
    padding-right: 2em !important;
    text-align: center;
}

.bpl-error-message span {
    padding-right: 30px !important;
}

.bpl-error-message a.ibm-search-link:before {
    font-size: 3em !important;
    cursor: default;
}

.bpl-error-message a.ibm-search-link {
    display: inline !important;
}
